Jump to content

after update repository.beta.emby.kodi-1.0.7.zip no longer works


wanderjarra
 Share

Go to solution Solved by sualfred,

Recommended Posts

wanderjarra
Something has changed since the update of days 13-14, simply my boxes do not work anymore.

I use Emby Server version 4.0.3.0 + Kodi addon 0.14 + 4.0.14a (Addon default) and simply the error.

I have researched the libraries, uninstalled and re-installed the BETA version repository (repository.beta.emby.kodi-1.0.7.zip)

Sequential, all that were working, when they updated the repository for this version stopped giving play in the movies.

I'm attaching the log to see if it helps.

 

Thanks in advance.

log-2019-04-15-07.00.00.zip

Link to comment
Share on other sites

I've made a mistake in our repo script that caused an unwanted update on the users end.  There is a high chance that this is causing your issues.

 

Go to addons -> install from repository -> focus the emby repo and open the context menu and select "check for update" -> enter the repository -> reinstall the emby addon.

Edited by sualfred
Link to comment
Share on other sites

I've made a mistake in our repo script that caused an unwanted update on the users end. There is a high chance that this is causing your issues.

 

Go to addons -> install from repository -> focus the emby repo and open the context menu and select "check for update" -> enter the repository -> reinstall the emby addon.

Does this only affect the beta repo?

 

Sent from my Nexus 5X using Tapatalk

Link to comment
Share on other sites

Nope, Stable + Beta repo. 

But if you don't have issues you don't need it at all. I've noticed the problem quickly enough and Kodi usually only checks for updates 1x in 24h. Updating a repo + updating the content requires 2x update circles. Only a few users seem to be.... updated by accident :)

Edited by sualfred
Link to comment
Share on other sites

wanderjarra
Unfortunately I did not succeed with Corelec, I had to reset everything and start from scratch, it always presents the same error, erased the database, everything related to Emby but it did not work.

I have now recovered this normal, thanks for the help.
Link to comment
Share on other sites

@@wanderjarra

 

We will take a look at the log. By the way: Go to the addon settings and disable the "Developer mode". This option is not meant to be used for daily usage. After that save the addon settings, reopen it again and check for updates.

 

@@Angelblue05

*sending the bat symbol to the sky*  

Link to comment
Share on other sites

Angelblue05

@@wanderjarra

 

Disable developer mode in the add-on settings > advanced. Then restart Kodi to apply the correct patch for coreelec.

 

Can you try estuary and let me know if the issue persist. Restart Kodi after switching skin to make sure

Edited by Angelblue05
Link to comment
Share on other sites

wanderjarra
Thanks everyone's help, I ended up formatting the box and doing everything again, from scratch and now it is running 100%.

I tried all the procedures, did the update of the repository, but nothing worked, including changing the skins.

  • Like 2
Link to comment
Share on other sites

CE related as I thought. 

Glad that you solved it and thanks for letting us know.

Link to comment
Share on other sites

I'm having the same issue,

 

I updated to repository.beta.emby.kodi-1.0.7 and when going into instal from repo and click on the emby one all it shows is the repo addon and not any of the actual addons. This randomly fixed itself on my Windows machine but not on my Android boxes. I uninstalled the repo and reinstalled and now when clicking on install from repo -> emby beta repo it comes up with a pop up saying could not connect to repository

Link to comment
Share on other sites

Go to addons -> install from repository -> focus the emby repo and open the context menu and select "check for update" -> enter the repository -> reinstall the emby addon.
Link to comment
Share on other sites

 

Go to addons -> install from repository -> focus the emby repo and open the context menu and select "check for update" -> enter the repository -> reinstall the emby addon.

Already tried this, it still says could not connect to repository. I can't go into it at all to reinstall the plugin.

 

I could try uninstalling the emby plugin from the addon menu but then I might not be able to install the plugin at all (unless I do it manually)

Edited by DIY-Sensei
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...